@media (-webkit-min-device-pixel-ratio: 1.1) { 
}
@media (-webkit-min-device-pixel-ratio: 1.4) { 
}
@media (-webkit-min-device-pixel-ratio: 1.75) { 
}
@media only screen and (min-width:1366px) and (max-width:1600px){
}
@media only screen and (min-width:1366px) and (max-width:1440px){
    .container {max-width: 1280px;}
}
@media only screen and (min-width:1025px) and (max-width:1366px){
}
@media only screen and (min-width:768px) and (max-width:992px) {
    header {box-shadow: 0px 4px 50px rgba(44, 48, 50, 0.1); background: rgb(var(--color_white));}
    header:before {display: none;}
    
    header .navbar {padding: 0.5rem 0;}
    header .navbar .navbar-brand {background: none; padding: 0; border-radius: 0; margin: 0;}
    header .navbar .navbar-nav {max-height: 75vh; overflow-y: scroll; margin-top: 1rem; border-top: none !important; background: rgba(var(--primary1)); padding-top: 0;}
    header .navbar .navbar-brand img {max-width: 100px !important; height: auto;}
    header .navbar .navbar-nav .nav-item {margin: 0 !important;}
    header .navbar .navbar-nav .nav-item .nav-link{padding: 0.75rem 1rem !important; color: rgba(var(--color_white));}
    header .dropdown-menu {width: calc(100% - 2rem); margin: 0 1rem !important;}
    header .social-icons {position: absolute; right: 4rem; top: 0; margin-top: 7px;}
    .lSSlideOuter.vertical{padding-left: 100px;}
}
@media only screen and (min-width:320px) and (max-width:767px)
{
    header {box-shadow: 0px 4px 50px rgba(44, 48, 50, 0.1); background: rgb(var(--color_white));}
    header:before {display: none;}
    header .navbar {padding: 0.5rem 0;}
    header .navbar .navbar-brand {background: none; padding: 0; border-radius: 0; margin: 0;}
    header .navbar .navbar-nav {max-height: 75vh; overflow-y: scroll; margin-top: 1rem; border-top: none !important; background: rgba(var(--primary1)); padding-top: 0;}
    header .navbar .navbar-brand img {max-width: 100px !important; height: auto;}
    header .navbar .navbar-nav .nav-item {margin: 0 !important;}
    header .navbar .navbar-nav .nav-item .nav-link{padding: 0.75rem 1rem !important; color: rgba(var(--color_white));}
    header .dropdown-menu {width: calc(100% - 2rem); margin: 0 1rem !important;}
    header .social-icons {position: absolute; right: 4rem; top: 0; margin-top: 7px;}
    .banner {margin-top: 90px; aspect-ratio: auto;}
    .banner .item {height: 400px; aspect-ratio: auto;}
    .banner h1, .banner .banner-text{letter-spacing: 0.5rem;}
    .bindu .circle {padding: 3rem 2rem 260px;}
    .fresh-styles .owl-carousel.style01 .owl-nav button{left: 0.5rem;}
    .fresh-styles .owl-carousel.style01 .owl-nav button.owl-next{right: 0.5rem;}
    .looking-for .owl-carousel.style01 .owl-nav button{left: 0.5rem;}
    .looking-for .owl-carousel.style01 .owl-nav button.owl-next{right: 0.5rem;}
    footer .bottom .links,footer .bottom .designed-by {text-align: center;}
    footer .navbar-nav{justify-content: center;}
    footer .navbar-nav .nav-item{margin: 0 0.5rem !important;}
    footer .copyright{text-align: center;}
    .lSSlideOuter.vertical{padding-left: 80px;}
    .slideControls{width: 60px;}
    .about-pic-wrapper [class^="col-"]:nth-child(odd) img{margin-top: 30px;}


}
@media only screen and (max-width:767px) and (orientation: landscape) {
}
@media only screen and (min-width:320px) and (max-width:640px) { 
}
